PRALIASES(8)                System Manager's Manual               PRALIASES(8)



NNAAMMEE
       praliases - display system mail aliases

SSYYNNOOPPSSIISS
       pprraalliiaasseess [--CC _f_i_l_e] [--ff _f_i_l_e] [_k_e_y _._._.]

DDEESSCCRRIIPPTTIIOONN
       The  pprraalliiaasseess  utility  displays  the  current system aliases, one per
       line, in no particular order.  The special internal @:@ alias  will  be
       displayed if present.

       The options are as follows:

       --CC     Read  the  specified  sendmail configuration file instead of the
              default sseennddmmaaiill configuration file.

       --ff     Read the specified file instead of the configured sseennddmmaaiill  sys-
              tem aliases file(s).

       If  one  or  more  keys are specified on the command line, only entries
       which match those keys are displayed.

       The pprraalliiaasseess utility exits 0 on success, and >0 if an error occurs.

FFIILLEESS
       /etc/mail/sendmail.cf    The default sseennddmmaaiill configuration file.

SSEEEE AALLSSOO
       mailq(1), sendmail(8)



                         $Date: 2000/12/15 19:53:45 $             PRALIASES(8)
